@charset "UTF-8";
/* for SET */
@import url("reset/core.css");
@import url("reset/font.css");
@import url("reset/tools.css");

/*
################################################################################################################

Common Layout
- 全ページ共通

################################################################################################################
*/
body {
	color: #4c4c4c;
	-webkit-text-size-adjust: none;
	background:url(../img/language_center/body_bg.png) repeat #f2f2f2;
	overflow-y:scroll;/* 必要ないような・・・ */
}
/*
html, body {
	height: 100%;
}
#wrap{
     width: 100%;
     position: relative;
     height:auto !important;
     height: 100%;
     min-height: 100%;
}
*/
article{
}
/*
footer{
     position:absolute;
     bottom:0;
	 height:20px;
}
*/

/* small display
------------------------------*/
@media only screen and (max-width: 900px) {

body {
}
article{
}

}


a:link, a:visited, a:hover, a:active {
	color: #ff6414;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
img {
    box-shadow: #000 0 0 0;
}
img, x:-moz-any-link, x:default {
    box-shadow: #000 0 0 0;
}


/*
################################################################################################################

Head
- 共通ヘッダー

################################################################################################################
*/

/* header
-------------------*/
header {
	position: fixed;
	top: 0;
	padding: 22px 0 22px;
	width: 100%;
	height: 52px;
	background: #fff;
	line-height: 15px;
	z-index: 50000;
	border-top:8px solid #203ea1;
}
#en header {
	height: 84px;
}
header .inner {
	margin: auto;
	width: 900px;
	position: relative;
	z-index: 10;
}
header h1 {
	position: absolute;
	left: 0;
	top: 0;
	line-height: 0;
}
header h1 img {
	padding: 0;
	border: 0;
	width:auto;
	height:52px;
}

/* nav
-------------------*/

header nav {
	position: absolute;
	right: 0px;
	top: 38px;
}
#en header nav {
	position: absolute;
	right: 0px;
	top: 70px;
}



header .gNav ul {
}
header .gNav ul li {
	float:left;
	margin-left:20px;
}
header .gNav ul li a {
	color: #4c4c4c;
	text-decoration:none;
	font-size:108%;
	font-weight:bold;
}
header .gNav ul li:first-child a{
	border-left:none;
}
header .gNav ul li.active a{
	color:#203ea1;
}
header .gNav ul li a:hover{
	color:#203ea1;
}


/* カウンター */
header .gNav .cur_nav {
	position: absolute;
	bottom: -31px;
	left: 1px;
	width: 20px;
	height: 11px;
	background:url(../img/language_center/cur_nav.png) no-repeat;
}
.ie7 header .gNav .cur_nav {
	bottom: -9px;
}
header .gNav ul li#nav_01 .cur_nav {
	left: 0px;
}
header .gNav ul li#nav_02 .cur_nav {
	left: 0px;
}
header .gNav ul li#nav_03 .cur_nav {
	left: 0px;
}
header .gNav ul li#nav_04 .cur_nav {
	left: 0px;
}
header .gNav ul li#nav_05 .cur_nav {
	left: 0px;
}
header .gNav ul li#nav_06 .cur_nav {
	left: 0px;
}
header .gNav ul li#nav_07 .cur_nav {
	left: 0px;
}
header .gNav ul li#nav_07{
	display:none;
}




/* menu
-------------------*/
header .menu {
	position: absolute;
	top: 0px;
	right: 0;
	padding:0;
	z-index:2;
}
header .menu li {
	float:left;
	margin-left:6px;
	border-left:1px solid #cccccc;
}
header .menu li a{
	padding:0 0 0 6px;
	color: #4c4c4c;
	text-decoration:none;
	font-size:93%;
}
header .menu li a:hover{
	color:#203ea1;
	text-decoration:underline;
}
header .menu li.lang span{
	border:1px solid #ccc;
	padding:3px 6px 2px;
	background:#e6e6e6;
	margin-left:8px;
	font-size:10px !important;
}
header .menu li.lang a:hover{
	text-decoration:none;
}

ul.child{
    display: none;
    position: absolute;
    margin-left: 8px;
    padding: 5px 0;
	background:#fff;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
ul.child li{
	float:none;
	border-left:none;
}
ul.child li a{
    padding: 5px 6px !important;
    margin-left:-5px !important;
    margin-right:-5px !important;
    margin-bottom:0 !important;
    display: block;
    color: #fff;
	border:none !important;
	background:none !important;
	color:#4c4c4c;
	width:62px;
	font-weight:10px;
}
.langBtn {
	display:none;
}
.langNav {
	display:none;
}















/* スマホメニューボタン */
.spMenubtn{
	display:none;
}
.spNav{
	display:none;
}


/* small display
------------------------------*/
@media only screen and (max-width: 900px) {
/* header
-------------------*/
header {
	position: absolute;
	top: 0;
	padding: 15px 0 15px;
	width: 100%;
	height: 40px;
	background: #fff;
	line-height: 15px;
	z-index: 50000;
	border-top:8px solid #203ea1;
}
#en header {
	height: 40px;
}

header .inner {
	margin: auto;
	width: inherit;
	position: relative;
	z-index: 10;
}
header h1 {
	position: absolute;
	left: 20px;
	top: 0px;
	line-height: 0;
}
header h1 img {
	height:40px;
	width:auto;
}

#en header h1 img {
	height:34px;/* 40px */
	width:auto;
	margin-top:4px;
}
header .menu{
	display:none;
}
header .btnRequirements{
	display:none;
}
header nav{
	display:none;
}
}




/* small display
------------------------------*/
@media only screen and (max-width:900px) {


/* ハンバーガーボタン */
#nav-toggle {
	position: absolute;
	right: 0px;/* 0px */
	top: 22px;/* 22px */
	z-index: 999999;
	display:block;
}
#nav-toggle {
	cursor: pointer;
	padding: 22px 41px 26px 14px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	cursor: pointer;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-o-border-radius: 1px;
	height: 4px;
	width: 28px;
	background: #203ea1;
	position: absolute;
	display: block;
	content: '';
}
#nav-toggle span:before {
	top: -9px;
}
#nav-toggle span:after {
	bottom: -9px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
}
#nav-toggle.active span {
	background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
	top: 0;
}
#nav-toggle.active span:before {
	transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
}
#nav-toggle.active span:after {
	transform: translateY(-10px) rotate(-225deg);
	-webkit-transform: translateY(-10px) rotate(-225deg);
	-ms-transform: translateY(-10px) rotate(-225deg);
	top: 10px;
}

/* アンドロイドver */
.android #nav-toggle span,.android #nav-toggle span:before,.android #nav-toggle span:after {
	transition:none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
}
.android #nav-toggle.active span {
	background-color: #37328b;
}
.android #nav-toggle.active span:before,.android #nav-toggle.active span:after {
	top: -10px;
}
.android #nav-toggle.active span:before {
	transform: none;
	-webkit-transform: none;
	-ms-transform: none;
}
.android #nav-toggle.active span:after {
	transform:none;
	-webkit-transform: none;
	-ms-transform: none;
	top: 10px;
}


/* 共通 */
.spNav{
	background:#203ea1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	position:absolute;
	top:70px;
	width:100%;
}
.spNav ul.spMenu{
}
.spNav ul.spMenu li a{
	padding:20px;
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	border-bottom:1px solid #8894c2;
}
.spNav ul.spMenu li a:hover{
	background: #384c99;
}


/* LANGUAGE */
.langBtn {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999999;
	display:block;
	border:1px solid #ccc;
	padding:3px 6px 2px;
	background:#e6e6e6;
	font-size:10px !important;
	cursor:pointer;
}

/* 共通 */
.langNav{
	background:#203ea1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	position:absolute;
	top:70px;
	width:100%;
}
.langNav ul li a{
	padding:20px;
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	border-bottom:1px solid #8894c2;
}
.langNav ul li a:hover{
	background: #384c99;
}







}


@media only screen and (max-width:768px) {

/* ハンバーガーボタン */
/*
#nav-toggle {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999999;
	display:block;
}
#nav-toggle {
	cursor: pointer;
	padding: 21px 36px 18px 13px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	cursor: pointer;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-o-border-radius: 1px;
	height: 2px;
	width: 21px;
	background: #37328b;
	position: absolute;
	display: block;
	content: '';
}
#nav-toggle span:before {
	top: -8px;
}
#nav-toggle span:after {
	bottom: -8px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
}
#nav-toggle.active span {
	background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
	top: 0;
}
#nav-toggle.active span:before {
	transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
}
#nav-toggle.active span:after {
	transform: translateY(-10px) rotate(-225deg);
	-webkit-transform: translateY(-10px) rotate(-225deg);
	-ms-transform: translateY(-10px) rotate(-225deg);
	top: 10px;
}
*/
/* アンドロイドver */
/*
.android #nav-toggle span,.android #nav-toggle span:before,.android #nav-toggle span:after {
	transition:none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
}
.android #nav-toggle.active span {
	background-color: #37328b;
}
.android #nav-toggle.active span:before,.android #nav-toggle.active span:after {
	top: -8px;
}
.android #nav-toggle.active span:before {
	transform: none;
	-webkit-transform: none;
	-ms-transform: none;
}
.android #nav-toggle.active span:after {
	transform:none;
	-webkit-transform: none;
	-ms-transform: none;
	top: 8px;
}
*/


/* メニューボタン */
/*
.spMenubtnbg {
	display:block;
	z-index:101;
	position: absolute;
	right:0px;
	top:0px;
	cursor:pointer;
}
.spMenubtnbg img{
	width:auto;
	height: 52px;
}
*/
/* アンドロイド */
/*
.android .spEntrybtn {
	right:99px;
}
*/
/* 共通 */
/*
.spNav{
	letter-spacing:0.07em;
	background:#ff6414;
	clear:both;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.spNav ul.menu{
	width: inherit;
	margin-bottom:23px;
}
*/
}





/*
################################################################################################################

Foot
- 共通フッター

################################################################################################################
*/
@media only screen and (min-width:900px) {

footer {
	background:#203ea1;
	color: #fff;
	width:100%;
	padding:20px 0;
}
footer .footInner{
	width:900px;
	margin:0 auto;
}
footer .footInner .sns{
	float:left;
}
footer .footInner .sns li{
	float:left;
	margin-right:17px;
}
footer .footInner .sns li img{
	height:18px;
	width:auto;
}
footer .footInner .copyright{
	display:block;
	float:right;
	text-align:right;
	font-size:93%;
	letter-spacing:0.02em;
	font-family:Arial, Helvetica, sans-serif;
	margin:2px 0;
}
}

/* small display
------------------------------*/
@media only screen and (max-width:900px) {
footer {
	background:#203ea1;
	color: #fff;
	width:100%;
	padding:45px 0;
	z-index:1;
	height:inherit;
}
footer .footInner{
}

footer .footInner .sns{
	display: table;
	margin: auto;
	width: 30%;
	width:100px;
}
footer .footInner .sns li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width:20px;
}
footer .footInner .sns li img{
	height:18px;
	width:auto;
}
footer .footInner .copyright{
	display:block;
	text-align: center;
	font-size:93%;
	letter-spacing:0.02em;
	font-family:Arial, Helvetica, sans-serif;
	margin:10px 0 0;
}
}

/*
################################################################################################################

page-top トップへ戻る

################################################################################################################
*/
@media only screen and (min-width:900px) {
#back_top {
	display:none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index:99;
}
#back_top span {
	display: block;
	line-height:1;
}
#back_top span img{
	width:50px;
	height:auto;
}
}
/* small display
------------------------------*/
@media only screen and (max-width:900px) {
#back_top {
	display:none;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index:99;
}
#back_top span {
	display: block;
	line-height:1;
}
#back_top span img{
	width:50px;
	height:auto;
}
}


/*
################################################################################################################

その他共通

################################################################################################################
/*
/* 改行切り替え */
.brPc {
	display: block;
}
.brSp {
	display: none;
}

@media screen and (max-width: 900px) {
.brPc {
	display: none;
}
.brSp {
	display: block;
}
}
